Bug 986585 - Maven repo: Missing artifacts
Maven repo: Missing artifacts
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal Packaging (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity medium
: ER01
: 6.1.1
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 16:50 EDT by Miroslav Cupák
Modified: 2015-01-05 20:34 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Cupák 2013-07-20 16:50:13 EDT
Description of problem:
A few JARs from JPP distribution are included in neither JPP/EAP/WFK repos nor Maven Central.

Additional info:
extension-config.jar
json_simple-r1.jar
Comment 2 Miroslav Cupák 2013-09-27 10:47:50 EDT
Updated list for 6.1.0.CR03:
console-branding.console-branding
extension-component-3.6.3.Final-redhat-4.extension-component-3.6.3.Final-redhat-4
gatein-cdi-contexts-3.6.3.Final-redhat-4.gatein-cdi-contexts-3.6.3.Final-redhat-4
gatein-cdi-injection-3.6.3.Final-redhat-4.gatein-cdi-injection-3.6.3.Final-redhat-4
redirect-3.6.3.Final-redhat-4.redirect-3.6.3.Final-redhat-4
twitter4j-core-3.0.3.twitter4j-core-3.0.3
chromattic.api-1.2.2.chromattic.api-1.2.2
chromattic.apt-1.2.2.chromattic.apt-1.2.2
chromattic.common-1.2.2.chromattic.common-1.2.2
chromattic.core-1.2.2.chromattic.core-1.2.2
chromattic.ext-1.2.2.chromattic.ext-1.2.2
chromattic.metamodel-1.2.2.chromattic.metamodel-1.2.2
chromattic.spi-1.2.2.chromattic.spi-1.2.2
google-api-client-1.14.1-beta.google-api-client-1.14.1-beta
google-api-services-oauth2-v2-rev36-1.14.2-beta.google-api-services-oauth2-v2-rev36-1.14.2-beta
google-api-services-plus-v1-rev69-1.14.2-beta.google-api-services-plus-v1-rev69-1.14.2-beta
google-http-client-1.14.1-beta.google-http-client-1.14.1-beta
google-http-client-jackson-1.14.1-beta.google-http-client-jackson-1.14.1-beta
google-oauth-client-1.14.1-beta.google-oauth-client-1.14.1-beta
picketlink-core-2.1.6.Final.picketlink-core-2.1.6.Final
picketlink-jbas7-2.1.6.Final.picketlink-jbas7-2.1.6.Final
aopalliance-1.0.aopalliance-1.0
bcmail-jdk14-136.bcmail-jdk14-136
bcprov-jdk14-136.bcprov-jdk14-136
cas-client-core-3.2.1.cas-client-core-3.2.1
ccpp-1.0.ccpp-1.0
closure-compiler-r1592.closure-compiler-r1592
commons-chain-1.2.commons-chain-1.2
commons-dbcp-1.2.2.commons-dbcp-1.2.2
commons-fileupload-1.2.1.commons-fileupload-1.2.1
ehcache-core-2.2.0.ehcache-core-2.2.0
extension-config.extension-config
filters-2.0.235.filters-2.0.235
groovy-all-1.7.6.groovy-all-1.7.6
guice-3.0.guice-3.0
guice-jmx-3.0.guice-jmx-3.0
guice-multibindings-3.0.guice-multibindings-3.0
howl-logger-0.1.11.howl-logger-0.1.11
htmlparser-1.6.htmlparser-1.6
icu4j-3.8.icu4j-3.8
jcr-1.0.jcr-1.0
jibx-bind-1.2.2.jibx-bind-1.2.2
jibx-run-1.2.2.jibx-run-1.2.2
js-1.7R2.js-1.7R2
json-20070829.json-20070829
juel-impl-2.2.3.juel-impl-2.2.3
juniversalchardet-1.0.3.juniversalchardet-1.0.3
lucene-core-3.5.0.lucene-core-3.5.0
lucene-memory-3.5.0.lucene-memory-3.5.0
lucene-spellchecker-3.5.0.lucene-spellchecker-3.5.0
mime-util-2.1.3.mime-util-2.1.3
modules-0.3.2.modules-0.3.2
nekohtml-1.9.14.nekohtml-1.9.14
oauth-20100527.oauth-20100527
pdfbox-1.4.0.pdfbox-1.4.0
picocontainer-1.1.picocontainer-1.1
poi-3.6.poi-3.6
poi-ooxml-3.6.poi-ooxml-3.6
poi-scratchpad-3.6.poi-scratchpad-3.6
portals-bridges-common-1.0.4.portals-bridges-common-1.0.4
portlet-api-2.0.portlet-api-2.0
reflext.api-1.1.0.reflext.api-1.1.0
reflext.apt-1.1.0.reflext.apt-1.1.0
reflext.core-1.1.0.reflext.core-1.1.0
reflext.jlr-1.1.0.reflext.jlr-1.1.0
reflext.spi-1.1.0.reflext.spi-1.1.0
rome-1.0.rome-1.0
sanselan-0.97-incubator.sanselan-0.97-incubator
staxnav.core-0.9.6.staxnav.core-0.9.6
tagsoup-1.2.tagsoup-1.2
tika-core-1.2.tika-core-1.2
tika-parsers-1.2.tika-parsers-1.2
ws-commons-util-1.0.1.ws-commons-util-1.0.1
xapool-1.5.0.xapool-1.5.0
Comment 3 Miroslav Cupák 2013-10-02 16:41:34 EDT
Update for the latest spin of 6.1.0.CR03 (build #120):

console-branding.console-branding
twitter4j-core-3.0.3.twitter4j-core-3.0.3
chromattic.api-1.2.2.chromattic.api-1.2.2
chromattic.apt-1.2.2.chromattic.apt-1.2.2
chromattic.common-1.2.2.chromattic.common-1.2.2
chromattic.core-1.2.2.chromattic.core-1.2.2
chromattic.ext-1.2.2.chromattic.ext-1.2.2
chromattic.metamodel-1.2.2.chromattic.metamodel-1.2.2
chromattic.spi-1.2.2.chromattic.spi-1.2.2
google-api-client-1.14.1-beta.google-api-client-1.14.1-beta
google-api-services-oauth2-v2-rev36-1.14.2-beta.google-api-services-oauth2-v2-rev36-1.14.2-beta
google-api-services-plus-v1-rev69-1.14.2-beta.google-api-services-plus-v1-rev69-1.14.2-beta
google-http-client-1.14.1-beta.google-http-client-1.14.1-beta
google-http-client-jackson-1.14.1-beta.google-http-client-jackson-1.14.1-beta
google-oauth-client-1.14.1-beta.google-oauth-client-1.14.1-beta
picketlink-core-2.1.6.Final.picketlink-core-2.1.6.Final
picketlink-jbas7-2.1.6.Final.picketlink-jbas7-2.1.6.Final
aopalliance-1.0.aopalliance-1.0
bcmail-jdk14-136.bcmail-jdk14-136
bcprov-jdk14-136.bcprov-jdk14-136
cas-client-core-3.2.1.cas-client-core-3.2.1
ccpp-1.0.ccpp-1.0
closure-compiler-r1592.closure-compiler-r1592
commons-chain-1.2.commons-chain-1.2
commons-dbcp-1.2.2.commons-dbcp-1.2.2
commons-fileupload-1.2.1.commons-fileupload-1.2.1
ehcache-core-2.2.0.ehcache-core-2.2.0
extension-config.extension-config
filters-2.0.235.filters-2.0.235
groovy-all-1.7.6.groovy-all-1.7.6
guice-3.0.guice-3.0
guice-jmx-3.0.guice-jmx-3.0
guice-multibindings-3.0.guice-multibindings-3.0
howl-logger-0.1.11.howl-logger-0.1.11
htmlparser-1.6.htmlparser-1.6
icu4j-3.8.icu4j-3.8
jcr-1.0.jcr-1.0
jibx-bind-1.2.2.jibx-bind-1.2.2
jibx-run-1.2.2.jibx-run-1.2.2
js-1.7R2.js-1.7R2
json-20070829.json-20070829
juel-impl-2.2.3.juel-impl-2.2.3
juniversalchardet-1.0.3.juniversalchardet-1.0.3
lucene-core-3.5.0.lucene-core-3.5.0
lucene-memory-3.5.0.lucene-memory-3.5.0
lucene-spellchecker-3.5.0.lucene-spellchecker-3.5.0
mime-util-2.1.3.mime-util-2.1.3
modules-0.3.2.modules-0.3.2
nekohtml-1.9.14.nekohtml-1.9.14
oauth-20100527.oauth-20100527
pdfbox-1.4.0.pdfbox-1.4.0
picocontainer-1.1.picocontainer-1.1
poi-3.6.poi-3.6
poi-ooxml-3.6.poi-ooxml-3.6
poi-scratchpad-3.6.poi-scratchpad-3.6
portals-bridges-common-1.0.4.portals-bridges-common-1.0.4
portlet-api-2.0.portlet-api-2.0
reflext.api-1.1.0.reflext.api-1.1.0
reflext.apt-1.1.0.reflext.apt-1.1.0
reflext.core-1.1.0.reflext.core-1.1.0
reflext.jlr-1.1.0.reflext.jlr-1.1.0
reflext.spi-1.1.0.reflext.spi-1.1.0
rome-1.0.rome-1.0
sanselan-0.97-incubator.sanselan-0.97-incubator
staxnav.core-0.9.6.staxnav.core-0.9.6
tagsoup-1.2.tagsoup-1.2
tika-core-1.2.tika-core-1.2
tika-parsers-1.2.tika-parsers-1.2
ws-commons-util-1.0.1.ws-commons-util-1.0.1
xapool-1.5.0.xapool-1.5.0
Comment 4 Filip Kiss 2014-01-28 04:13:55 EST
Verified in 6.1.1.ER01.

Note You need to log in before you can comment on or make changes to this bug.